<div ng-controller="DashboardCtrl">
    <div class="page page-tables-bootstrap">
        <div class="pageheader">
            <div class="page-bar">
              <ul class="page-breadcrumb">
                <li>
                  <a ui-sref="admin.dashboard"><i class="fa fa-home"></i> Home</a>
                </li>
                <li>
                  <a ui-sref="admin.dashboard">Dashboard</a>
                </li>
              </ul>
            </div>
        </div>
        <div class="card-container">
        	<div class="panel panel-success">
        		<div class="panel-body">
        			<h1 class="text-center text-light">COOPERATIVA AGRARIA APPBOSA</h1>
              <div class="row">
                <div class="col-md-12">
                  <div uib-carousel active="0" interval="5000" no-wrap="false">
                    <div uib-slide ng-repeat="slide in imgs">
                      <img ng-src="{{slide.url}}">
                      <div class="carousel-caption">
                        <h4>{{slide.texto}}</h4>
                        <!-- <p>{{slide.text}}</p>  -->           
                      </div>
                    </div>
                  </div> 
                </div>
              </div>
        		</div>
            <div class="panel-body">
              <div class="row">
                <div class="col-md-12">
                  <h2 style="text-align: center;"><img src="images/logo_app.png" alt="SISAPPBOSA" style="height: 30px;vertical-align: inherit;"> SISAPPBOSA v2.0 </h2>
                  <h4 style="text-align: center;"><strong>{{persona.nombre}}</strong> bienvenido al Sistema de Control Exportación y Gestión Socios.</h4>
                  <div class="text-center">
                    <a class="btn btn-info btn-rounded-10 btn-border" href="http://www.appbosa.com.pe/"  target="_blank">visite nuestra página web</a>
                  </div>
                </div>
              </div>
            </div>
            <div class="panel-footer">
              <div class="text-right">
                <span class="text-light" style="font-size: 10px;color: black;font-weight: bold;">&copy; COOPERATIVA AGRARIA APPBOSA / BARRIO NUEVA ESPERANZA S/N - SAMAN - PERÚ </span>
              </div>
            </div>
        	</div>
        </div>
    </div>
    </div>
</div>